<?php

namespace App\Modules\PackageFee\Domain;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class PackageFeeFull extends EnumValueObject
{

    public const VALUE_NO = 1;
    public const VALUE_YES = 2;
    
    public static function values(): array
    {
        return [ self::VALUE_NO, self::VALUE_YES ];
    }
}
